* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.class-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}

.class-main .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.class-main .burger-main-cord {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.class-main .burger-main-cord .burger-card-design {
    width: 250px;
    height: 250px;
    background-color: lightyellow;
    border-radius: 30px;
    padding: 20px;
    transition: .2s;
    position: relative;
    margin: 30px;
}
.class-main .burger-main-cord .burger-card-design:hover{
    box-shadow: 0 0 10px  white;
}
.class-main .burger-main-cord .burger-card-design img {
    position: absolute;
    width: 190px;
    height: 190px;
    bottom: -20%;
    left: -20%;
    transition: .5s;
}
.class-main .burger-main-cord .burger-card-design:hover img{
    transform: scale(1.1);
}
.class-main .burger-main-cord .burger-card-design .icon {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 10px;
    border: 1px solid #EEAE01;
    color: red;
    border-radius: 50%;
}

.class-main .burger-main-cord .burger-card-design h2 {
    margin: 0;
    color: #EEAE01;
    font-weight: bold;
    font-size: 22px;
}

.class-main .burger-main-cord .burger-card-design p {
    font-size: 14px;
    margin-top: 6px;
    color: gray;
}

.class-main .burger-main-cord .burger-card-design .star {
    font-size: 16px;
    position: absolute;
    right: 20px;
    font-size: 14px;
    bottom: 60px;
    margin-top: 2px;
    color: #EEAE01;
}

.class-main .burger-main-cord .burger-card-design .rs {
    font-size: 25px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    margin-top: 2px;
    color: #EEAE01;
    font-weight: bold;
}